Subject: RE: Pipe with TCL/TK
From: [email-masked] (Paul Hepworth)

8 Apr 1998 10:26:47 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

	>>the goal is to send messages to a non-gui app in a way that
	>>is portable between unix and windoze.  My though was named pipes.
My
	>>fallback was memory-mapped files.  What would you suggest?

> Have you considered using sockets?  Socket programming is much the
> same on Unix and Windows.
> 
The problem with sockets is that I have to have tcp/ip running.  That's not
out of the question, but it's not my preference.  I'll have to consider the
tradeoffs.

Paul

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".